Bug 143172 - nc command conflicts with nc command in Nedit package.
Summary: nc command conflicts with nc command in Nedit package.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nc   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Radek Vokal
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-17 00:57 UTC by Carwyn Edwards
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-22 13:23:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Carwyn Edwards 2004-12-17 00:57:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:

The new nc package in FC3 contains the file /usr/bin/nc. This
conflicts with the Nedit package which provides an /usr/bin/X11/nc binary.

Version-Release number of selected component (if applicable):
nc-1.10-22

How reproducible:
Always

Steps to Reproduce:
1. Install nedit and nc rpms from FC3.

    

Additional info:

Comment 1 Radek Vokal 2004-12-22 13:23:35 UTC
I've downloaded the latest nedit package from devel tree and it's
fixed there, looking into

rpm -Vv nedit | grep nc
.........   /usr/X11R6/bin/nc




Note You need to log in before you can comment on or make changes to this bug.